{% set CodiceModulo = "RICH_PAL_NONAGO" %}
{% set Urn = "document:c_a794:richiesta.palestre.comunali.nonagonistiche;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di palestre comunali non agonistiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTECULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.9|24/02/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="XLS_UTIL_PALES"
urn_allegato="document:c_a794:excel.calendario.utilizzo.palestra;allegato"
descrizione_estesa="Excel Calendario Utilizzo Palestre"
filename="Excel utilizzo palestra.xls,Excel utilizzo palestra"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/vnd.ms-excel,application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di concessione di palestre comunali per attivita sportive non agonistiche{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di concessione di palestre comunali - Attività non agonistiche' + ' - ' + #Parametri_NomePalestra.value()" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali per attività sportive non agonistiche
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "true")}}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
    <td colspan="3">
     <p class="Labelcella">
      Statuto e atto costitutivo di associazione (da compilare solo se il richiedente è un'associazione)
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_StatutoAssociazioni" label="Statuto e atto costitutivo delle associazioni" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'">
     </div>
     <input id="Tassonomia_StatutoAssociazioni1" name="Tassonomia_StatutoAssociazioni" type="radio" value="1"/>
    </td>
    <td colspan="2">
      <p>ha già presentato copia dell'atto costitutivo e statuto all'ufficio <span style="font-size:70%">
        (specificare)
       </span>
       <input class="inputNormal" id="Tassonomia_StatutoAssociazioni_Note" label="Ufficio al quale è stato depositata copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_StatutoAssociazioni1.checked()" name="Tassonomia_StatutoAssociazioni_Note" style="width:33%;"/></p>
    </td>
   </tr>   
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="Tassonomia_StatutoAssociazioni2" name="Tassonomia_StatutoAssociazioni" type="radio" value="2"/>
    </td>
    <td colspan="2">
      <p class="Labeltabella">allega copia dell'atto costitutivo e statuto</p>
    </td>
   </tr>

   
  </tbody>
 </table>



<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso della palestra comunale</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tboby>
    <tr class="Rigaintestazione">
      <td colspan="2">
          <p class="Labeltabella">
          Relativamente alla struttura comunale:
          </p>
      </td>
    </tr>       
    <tr class="Rigaintestazioneridotta">
      <td >
          <p class="Labelcella">
              Denominazione
          </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
              Indirizzo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <div rest-name="/REST/palestre_nonago" rest-type="select" rest-param-out="Parametri_NomePalestra" rest-on="#ButtonPalestre:click" rest-allow-edit="true"></div> 
        <input id="ButtonPalestre" name="ButtonPalestre" style="display:none" type="button"/>
        <select style="width:100%;" name="Parametri_NomePalestra" id="Parametri_NomePalestra" label="Nome Palestra"  onchange="#Parametri_NomePalestra.value()" ></select>
      </td>
      <td>
        <div rest-name="/REST/palestre/indirizzo/[Parametri_NomePalestra]" rest-type="text" rest-param-out="IndirizzoPalestra=indirizzo" rest-on="#Parametri_NomePalestra:change" rest-allow-edit="false"></div> 
        <input class="inputNormal" id="IndirizzoPalestra" name="IndirizzoPalestra" style="width: 100%;"  mandatory="true"></input>
      </td>
    </tr>
  </tboby>
</table>

{{ utils_tempolibero.descrizione_attivita_spazicomunali()}}

<table class="Modulo" id="tabellaTUTTO" style="border: 1px solid grey;">
  <tboby>
    <tr class="Rigaintestazione">
      <td colspan="2">
          <p class="Labeltabella">
          Descrizione delle attività svolte
          </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:10%">
        <select class="workflow_select" id="disabili" name="disabili">
          <option value="0" default="default"> No </option>
          <option value="1"> Si </option>
        </select>   
       
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        La maggior parte dei partecipanti ha una disabilità
       </p>
      </td>
    </tr>       
    <tr>
      <td style="vertical-align: top; width:10%">
        
        <select  class="workflow_select" id="federazione" name="federazione">
          <option value="0" default="default"> No </option>
          <option value="1"> Si </option>
        </select>
       
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        La società è iscritta ad una federazione o ente di promozione sportiva (ad esempio FIGC,FIPAV, CSI)
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:10%">
        
        <select  class="workflow_select" id="campionato" name="campionato">
          <option value="0" default="default"> No </option>
          <option value="1"> Si </option>
        </select>
       
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        La società partecipa a campionati regolari
       </p>
      </td>
    </tr>      
  </tboby>
</table>



<style>
  .smallText {
    font-size:0.8em;
  }
</style>






<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il cui responsabile è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}

<globo_salto_pagina></globo_salto_pagina>

<!--  SEZIONE MODIFICATA ORARI E PERIODI   -->
<!-- ************************************* -->
<!-- ************************************* -->
<!-- ************************************* -->
<!-- ************************************* -->
<!-- ************************************* -->

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          previsto per il seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Date puntuali e non ripetute
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory="true"></div>
        <input id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1"/>
      </td>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <p>
          singolo o multiplo (da utilizzare per eventi non ripetuti a cadenza regolare, fino ad un massimo di 5 date)
        </p>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" style="width: 100%;" label="Ora iniziale" format="time"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" style="width: 100%;" label="Giorno finale" format="date"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" style="width: 100%;" label="Ora finale" format="time"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" >
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="14">
        <p class="Labelcella">
          Ricorrente
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3"/>
      </td>
      <td colspan="13">
        <p>
          Utilizzo ricorrente - Da utilizzare in caso di eventi con cadenza regolare ripetuti più volte durante l'anno. Compilare il file excel scaricabile a questo indirizzo (<a href="https://www.comune.bergamo.it/document%3Ac_a794%3Aexcel.calendario.utilizzo.palestra%3Ballegato">scarica il file excel da compilare</a>) e allegarlo alla presente richiesta nella sezione dedicata in fondo al modulo.  
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- FINE SEZIONE MODIFICATA ORARI E PERIODI -->
<!-- ************************************* -->
<!-- ************************************* -->
<!-- ************************************* -->
<!-- ************************************* -->

 {{ utils.Dichiara_445()}}

<table class="Modulo" style="border: 0px;">
 <tbody>
 {{ utils_tempolibero.dichiarazioni_utilizzo_spazi("true")}}

  </tbody>
  </table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

  <table class="Modulo" style="border: 0px;">
   <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input id="Parametri_Dichiara20" name="Parametri_Dichiara20" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di autorizzare la pubblicazione dei dati relativi al richiedente e all'attività svolta sui canali istituzionali del Comune
    </p>
   </td>
  </tr>
</tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input enabled="#Tassonomia_StatutoAssociazioni2.checked()" dynamic_check="#Tassonomia_StatutoAssociazioni2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia dell'atto costitutivo e statuto registrati
     </p>
    </td>
   </tr>
  <tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
       <input enabled="#vcal_TipoPeriodo3.checked()" dynamic_check="#vcal_TipoPeriodo3.checked()" id="XLS_UTIL_PALES" name="XLS_UTIL_PALES" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        File con elenco degli utilizzi della palestra (<a href="https://www.comune.bergamo.it/sites/default/files/2022-06/Richiesta%20Palestra%20-%20Utilizzo%20Ricorrente%20Palestre_1.xlsx">scarica il file excel da compilare</a>)
       </p>
      </td>
  </tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cXLS_UTIL_PALES" name="GLOBO_allegato_cXLS_UTIL_PALES" obbligatorio="#XLS_UTIL_PALES.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
